/* application styles */
.position-rel {
    position: relative;
}
.cursor-pointer {
    cursor: pointer;
}
.icon-counter {
    position: absolute;
    top: -6px;
    right: -6px;
    width: 18px;
    height: 18px;
    border-radius: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 10px;
    font-weight: 700;
}
.icon-counter_brand {
    background-color: #D51C22;
    color: #fff;
}
.application-popup {
    position: absolute;
    /*top: calc(100% + 18px);*/
    /*right: -28px;*/
    z-index: 998;
    top: 124px;
    right: 48px;
    display: block;
    width: 682px;
    padding: 36px 32px;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, .2) 0 4px 25px 0;
    opacity: 0;
    visibility: hidden;
    transition: .25s all ease-in;
}
@media (min-width: 992px) {
    .application-popup.js-fixed {
        position: fixed;
        top: 60px;
        right: 200px;
    }
}
@media (min-width: 1110px) {
    .application-popup.js-fixed {
        right: 230px;
    }
}

.application-popup__layout {
    z-index: 997;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(45, 45, 45, 0.1);
    opacity: 0;
    visibility: hidden;
    transition: .25s all ease-in;
}
.application-popup.js-act,
.application-popup__layout.js-act {
    opacity: 1;
    visibility: visible;
}
.application-popup__top {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 46px;
    margin-bottom: 24px;
}
.application-popup__step {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: .25s all ease-in;
}
.application-popup__step:not(:last-child):after {
    content: '';
    position: absolute;
    left: 100%;
    top: calc(50% - 4px);
    width: 46px;
    height: 6px;
    background-image: url('../images/arrow-step.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.application-popup__step.js-act .application-popup__step-count {
    background-color: #DB2830;
    color: #fff;
}
.application-popup__step.js-act .application-popup__step-title {
    opacity: 1;
}
.application-popup__step-count {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 16px;
    line-height: 20px;
    color: #DB2830;
    font-weight: 700;
    border: 1px solid rgba(219, 40, 48, 0.35);
    margin-bottom: 10px;
}
.application-popup__step-title {
    font-size: 13px;
    line-height: 14px;
    font-weight: 700;
    color: #DB2830;
    opacity: .35;
    transition: .25s opacity ease-in;
}
.short-product__grid {
    display: grid;
    grid-template-columns: 60px auto;
    grid-gap: 24px;
    align-items: center;
}
.short-product__title-wrap {
    display: block;
    margin-bottom: 16px;
}
.short-product__title-wrap .switcher-title {
    font-size: 16px;
}
.application-popup__prod-item {
    padding-right: 52px;
    position: relative;
}
.short-product__remove {
    position: absolute;
    top: 0;
    right: 0;
}
.application-popup__prod-item:not(:last-child) {
    padding-bottom: 24px;
    border-bottom: 1px solid #E5E5E5;
    margin-bottom: 24px;
}
.application-popup__content-step {
    display: none;
}
.application-popup__scroll-wrap {
    padding-right: 24px;
    max-height: 448px;
    overflow: auto;
}
.application-popup__content-step.js-act {
    display: block;
}
.application-popup__bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 24px;
}
.application-popup__trigger {
    display: flex;
    align-items: center;
    gap: 12px;
    cursor: pointer;
}
.application-popup__trigger * {
    pointer-events: none;
}
.application-popup__trigger.js-hide {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}
.application-popup__trigger.application-popup__trigger_prev .application-popup__trigger-title {
    color: #999999;
}
.application-popup__trigger-title {
    font-size: 13px;
    line-height: 14px;
    font-weight: 700;
}
.short-product__img {
    max-width: 100%;
    height: auto;
}
.short-product__info-group-mob {
    display: none;
}
.application-popup__title-2 {
    display: block;
    font-family: Montserrat;
    font-size: 21px;
    line-height: 30px;
    font-weight: 700;
    margin-bottom: 24px;
    color: #333333;
}
.radio-custom-item {
    display: grid;
    width: 100%;
    align-items: center;
    grid-template-columns: 24px auto;
    grid-gap: 24px;
    cursor: pointer;
}
.radio-custom-item__dot {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: 1px solid #E5E5E5;
    position: relative;
}
.radio-custom-item input {
    display: none;
}
.radio-custom-item input:checked + .radio-custom-item__dot {
    border-color: #DB2830;
}
.radio-custom-item input:checked + .radio-custom-item__dot:before {
    content: '';
    position: absolute;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #DB2830;
    top: 5px;
    left: 5px;
}
.radio-custom-item input:checked + .radio-custom-item__dot + .diller-radio .diller-radio__title {
    opacity: .35;
}
.diller-radio {
    display: grid;
    grid-template-columns: 60px auto;
    grid-gap: 24px;
    align-items: center;
}
.diller-radio__title {
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    font-weight: 600;
}
.application-popup__dillers-list-item:not(:last-child) {
    margin-bottom: 12px;
}
.diller-radio__logo {
    max-width: 100%;
    height: auto;
}
.application-popup .contacts__filter-select {
    margin: 0;
}
.application-popup .contacts__filter-select .dropdown-select__title {
    padding-top: 11px;
    padding-bottom: 14px;
    height: 46px;
}
.contacts__filter-select .dropdown-select__title .svg {
    top: 24px;
}
.application__row {
    padding-bottom: 24px;
    border-bottom: 1px solid #E5E5E5;
    margin-bottom: 24px;
}
.application__row:last-child {
    margin-bottom: 0;
}
.application__row .application-popup__title-2 {
    margin-bottom: 12px;
}
.contacts-data__title {
    display: block;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    margin-bottom: 4px;
    font-weight: 600;
}
.contacts-data__info {
    font-size: 12px;
    line-height: 15px;
    color: #999999;
}
.contacts-data__info p:not(:last-child) {
    margin-bottom: 4px;
}
.contacts-data__info p:last-child {
    margin: 0;
}
.application-popup__caption {
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    font-weight: 600;
    display: block;
}
.application-popup__scroll-wrap::-webkit-scrollbar {
    width: 4px; /* Ширина скроллбара */
}

.application-popup__scroll-wrap::-webkit-scrollbar-thumb {
    background-color: #999999; /* Цвет ползунка скроллбара */
    border-radius: 4px; /* Закругление углов ползунка */
}

.application-popup__scroll-wrap::-webkit-scrollbar-thumb:hover {
    background-color: #555; /* Цвет ползунка при наведении */
}

.application-popup__scroll-wrap::-webkit-scrollbar-track {
    background: transparent; /* Цвет трека скроллбара */
}
.application-popup__content .application-popup__title-2 {
    margin-bottom: 12px;
}
.application-popup__content-text {
    font-size: 16px;
    line-height: 1.5;
    color: #333333;
    font-weight: 600;
}
.application-popup__content-text a:not([class]) {
    font-size: 14px;
    font-weight: 400;
    color: var(--theme);
}
.application-popup__content-text p:last-child {
    margin: 0;
}
.text-center {
    text-align: center;
}
@media (max-width: 992px) {
    .application-popup {
        top: 74px;
        right: 20px;
    }
}
@media (max-width: 768px) {
    .application-popup {
        max-width: 320px;
        padding: 16px 12px;
        width: calc(100% - 40px);
    }
    .application-popup__top {
        grid-gap: 14px;
    }
    .application-popup__step:not(:last-child):after {
        left: calc(100% + 5px);
        top: calc(50% - 4px);
        width: 4px;
        height: 4px;
        background-image: none;
        background-color: rgba(219, 40, 48, 0.35);
        border-radius: 50%;
    }
    .application-popup__step-count {
        width: 32px;
        height: 32px;
    }
    .application-popup__step-title {
        font-size: 10px;
    }
    .application-popup__prod-item {
        padding-right: 0;
        padding-top: 26px;
    }
    .short-product__grid {
        grid-template-columns: 48px auto;
        grid-gap: 12px;
    }
    .short-product__title-wrap {
        margin: 0;
    }
    .short-product__title-wrap .switcher-title {
        font-size: 14px;
    }
    .short-product__info-group {
        display: none;
    }
    .short-product__info-group-mob {
        display: flex;
        grid-column-start: span 2;
    }
    .short-product__remove {
        width: 14px;
        height: 14px;
    }
    .short-product__remove img {
        width: 100%;
        height: auto;
    }
    .application-popup__prod-item:not(:last-child) {
        margin-bottom: 16px;
        padding-bottom: 16px;
    }
    .application-popup__trigger img {
        width: 32px;
        height: 32px;
    }
    .application-popup__trigger-title {
        font-size: 10px;
    }
    .radio-custom-item {
        grid-gap: 12px;
    }
    .diller-radio {
        grid-template-columns: 48px auto;
        grid-gap: 12px;
    }
    .diller-radio__title {
        font-size: 14px;
    }
}
/* application popup */
.b-alert {
    position: relative;
}
.b-stock-item__title {
    display: flex;
    align-items: baseline;
}
.b-stock-item__top .b-alert {
    margin-left: 6px;
    top: -6px;
}
.b-alert__content {
    position: absolute;
    padding: 6px 16px;
    background-color: #F8F8F8;
    border-radius: 4px;
    border: 1px solid #E6E6E6;
    font-size: 12px;
    line-height: 14px;
    font-weight: 500;
    width: 220px;
    left: 100%;
    bottom: 100%;
    color: #555555;
    opacity: 0;
    visibility: hidden;
}
.b-alert__icon {
    width: 24px;
    height: 24px;
    display: block;
}
.b-alert__icon:hover + .b-alert__content {
    opacity: 1;
    visibility: visible;
}
.b-alert__icon:hover .b-alert-icon-item {
    opacity: 0;
}
.b-alert__icon:hover .b-alert__icon-item-hover {
    opacity: 1;
}
.b-alert__icon-item-hover {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
}
.b-main-slider__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100%;
    object-fit: cover;
}